.faq:not(:last-child) {
  border-bottom: 1px solid #ccc;
}
.faq:not(.active) .wp-editor {
  display: none;
}
.faq.active {
  border-bottom: 0;
}
.faq__q {
  min-height: 38px;
  line-height: 1.4;
  padding-right: 70px;
  border: 1px solid transparent;
  border-radius: 10px;
}
.faq__q.active {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.faq__i {
  position: absolute;
  width: 18px;
  height: 18px;
  right: 18px;
  background: url("../images/icons/faq-more.svg") no-repeat center;
}
.active .faq__i {
  background: url("../images/icons/faq-less.svg") no-repeat center;
}
